classdef (ConstructOnLoad) StandardDeviation < vision.StandardDeviation
%StandardDeviation video.StandardDeviation will be removed in a future release. 
%
%   See also vision.StandardDeviation.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:20 $

  methods
    function obj = StandardDeviation(varargin)
      obj@vision.StandardDeviation(varargin{:});
      % video.throwObsoletePackageWarning('StandardDeviation');
    end
  end
end
